.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m3{transform:matrix(0.281610,-0.035574,0.035574,0.281610,0,0);-ms-transform:matrix(0.281610,-0.035574,0.035574,0.281610,0,0);-webkit-transform:matrix(0.281610,-0.035574,0.035574,0.281610,0,0);}
.m0{transform:matrix(0.283813,0.004457,-0.004457,0.283813,0,0);-ms-transform:matrix(0.283813,0.004457,-0.004457,0.283813,0,0);-webkit-transform:matrix(0.283813,0.004457,-0.004457,0.283813,0,0);}
.m2{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-13.665920px;}
._0{width:1.030720px;}
._1{width:217.798800px;}
.fc1{color:rgb(25,25,36);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:34.591865px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:42.707527px;}
.fs1{font-size:42.720000px;}
.fs4{font-size:103.920000px;}
.yc{bottom:31.802101px;}
.ye{bottom:31.802668px;}
.yd{bottom:31.803123px;}
.y0{bottom:43.712589px;}
.y1{bottom:58.703850px;}
.y9{bottom:165.870314px;}
.yb{bottom:292.170517px;}
.ya{bottom:311.381235px;}
.y8{bottom:311.382371px;}
.y2{bottom:427.123542px;}
.y5{bottom:545.360419px;}
.y6{bottom:546.108528px;}
.y7{bottom:546.857433px;}
.y4{bottom:547.429670px;}
.y3{bottom:567.730364px;}
.yf{bottom:600.020229px;}
.y10{bottom:600.021365px;}
.h2{height:25.044510px;}
.h5{height:28.844160px;}
.h4{height:30.920250px;}
.h3{height:30.929280px;}
.h7{height:72.744000px;}
.h6{height:75.238080px;}
.h1{height:615.950119px;}
.h0{height:675.807981px;}
.w1{width:850.976247px;}
.w0{width:956.000000px;}
.x0{left:53.363420px;}
.x1{left:79.001592px;}
.x11{left:83.792832px;}
.x12{left:210.298087px;}
.xf{left:263.638232px;}
.x7{left:437.891940px;}
.x8{left:444.022148px;}
.x9{left:450.219798px;}
.x6{left:473.527124px;}
.xa{left:482.518292px;}
.x5{left:674.354566px;}
.xe{left:676.398612px;}
.x4{left:682.734212px;}
.xd{left:684.777691px;}
.x10{left:713.184629px;}
.x3{left:868.982882px;}
.xb{left:870.413135px;}
.x2{left:885.945524px;}
.xc{left:887.444014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-16.048403pt;}
._0{width:1.210413pt;}
._1{width:255.769302pt;}
.fs0{font-size:40.622525pt;}
.fs3{font-size:46.785607pt;}
.fs2{font-size:50.153051pt;}
.fs1{font-size:50.167699pt;}
.fs4{font-size:122.037155pt;}
.yc{bottom:37.346400pt;}
.ye{bottom:37.347067pt;}
.yd{bottom:37.347600pt;}
.y0{bottom:51.333333pt;}
.y1{bottom:68.938133pt;}
.y9{bottom:194.787733pt;}
.yb{bottom:343.106800pt;}
.ya{bottom:365.666667pt;}
.y8{bottom:365.668000pt;}
.y2{bottom:501.587200pt;}
.y5{bottom:640.437200pt;}
.y6{bottom:641.315733pt;}
.y7{bottom:642.195200pt;}
.y4{bottom:642.867200pt;}
.y3{bottom:666.707067pt;}
.yf{bottom:704.626267pt;}
.y10{bottom:704.627600pt;}
.h2{height:29.410708pt;}
.h5{height:33.872779pt;}
.h4{height:36.310809pt;}
.h3{height:36.321414pt;}
.h7{height:85.426008pt;}
.h6{height:88.354900pt;}
.h1{height:723.333333pt;}
.h0{height:793.626667pt;}
.w1{width:999.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:62.666667pt;}
.x1{left:92.774533pt;}
.x11{left:98.401067pt;}
.x12{left:246.960933pt;}
.xf{left:309.600267pt;}
.x7{left:514.232933pt;}
.x8{left:521.431867pt;}
.x9{left:528.710000pt;}
.x6{left:556.080667pt;}
.xa{left:566.639333pt;}
.x5{left:791.919867pt;}
.xe{left:794.320267pt;}
.x4{left:801.760400pt;}
.xd{left:804.160133pt;}
.x10{left:837.519467pt;}
.x3{left:1020.479200pt;}
.xb{left:1022.158800pt;}
.x2{left:1040.399067pt;}
.xc{left:1042.158800pt;}
}
